/* Existing CSS adjustments. */

body {
	background: #ffffff;
}

div.bar_border {
	width: 180px;
}

.pager {
	padding-right: 0;
}

.TabLine {
	padding-left: 20px;
}

.TabLine .login {
	position: absolute;
	right: 0;
}

.tagmodify {
	right: 130px;
}

#albums .item {
	margin-right: 29px;
}

#all {
	width: 995px;
}

#swupload div.left_side fieldset.left_side_top div.upload_select form select {
	width: 166px; 
}

#sw_album_filter {
	display: none;
}

#UserAlbum .item {
	margin: 0 13px 30px 13px;
}

/* Custom CSS additions. */

.localnotext {
	line-height: 0;
	font-size: 0;
}

#localheader {
	margin: 0;
}

#localheader iframe {
	height: 166px;
}

